<h2>Datos del item</h2>
<br />
<form id="formItem" method="post" enctype="multipart/form-data" action="index.php?controller=adminWidget&task=guardarItemSlider">
    <input type="hidden" id="id" name="id" value="{{ item.id }}" />
    <input type="hidden" id="id_widget" name="id_widget" value="{{ item.id_widget }}" />
    <label for="titulo">T&iacute;tulo</label>
    <input type="text" name="titulo" id="titulo" value="{{ item.titulo }}" />
    <label for="url">Url</label>
    <input type="text" name="url" id="url" value="{{ item.url }}" />    
    <label for="longitud">Imagen</label>
    <input type="file" name="imagen" id="imagen" />
    <div class="clearfix"></div>
    <input class="btn" type="submit" id="btnGuardarItemSlider" value="Guardar" />    
</form>